Author Topic: OS 1.36.3 or 1.32.4? For older Drumit Five, Drumit Three  (Read 195 times)

Jman

  • Administrator
  • Hero Member
  • *****
  • Posts: 1961
  • Karma: 125
  • D5 modules SN: 00197 and 02207 D3 module SN 00009
    • View Profile
    • Stealth Drums
OS 1.36.3 or 1.32.4? For older Drumit Five, Drumit Three
« on: May 05, 2020, 02:49:50 AM »
Maybe I am alone here, but in general I am Not thrilled with the latest OS AFA trigger setup/parameters. At least on my own drum conversion kits I find pretty much No use at all for the Xtrig functions and can really only get by with those set to OFF. I have a Drumit Three and am using the latest OS, but AFA trigger setup I really have considered going back to the Older 1.32.4 OS .... something I rarely do. I am just posting this to see how some of the other old time 2Box owners here feel .... feedback.
« Last Edit: May 05, 2020, 06:01:58 AM by Jman »
I could tell you where to stick that piezo! :D ;)
http://stealthdrums.com/

Nico

  • Newbie
  • *
  • Posts: 9
  • Karma: 1
    • View Profile
Re: OS 1.36.3 or 1.32.4? For older Drumit Five, Drumit Three
« Reply #1 on: May 05, 2020, 09:37:04 AM »
You are not alone. Went back to 1.32.4 LXTR set (v)High as OS with the new xtalk function (from 1.34.10 on) are useless on my kit.
Especially 12 and 14 inch pads triggers the rim when hitting the head. Also boosting X-ADJ did not help. Older Drumit Five.

tsss27

  • Newbie
  • *
  • Posts: 30
  • Karma: 2
    • View Profile
Re: OS 1.36.3 or 1.32.4? For older Drumit Five, Drumit Three
« Reply #2 on: May 21, 2020, 07:10:17 AM »
Where can I find what features are added in each new firmware? Or does this even exist?

Nico

  • Newbie
  • *
  • Posts: 9
  • Karma: 1
    • View Profile
Re: OS 1.36.3 or 1.32.4? For older Drumit Five, Drumit Three
« Reply #3 on: May 22, 2020, 01:58:03 PM »
On the official 2box website, support/operating system:

https://2box-drums.com/support/